%define oname   ronn

Name:       ruby-%{oname}
Version:    0.7.3
Release:    %mkrel 6
Summary:    Builds manuals
Group:      Development/Ruby
License:    MIT
URL:        http://rtomayko.github.com/ronn
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildRequires: rubygem(rake)
BuildArch:  noarch

%description
Builds manuals.

#-------------------------------------------------------------------------------

%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{_bindir}/%{oname}
%{gem_instdir}/
%{gem_spec}

%files          doc
%doc %{gem_docdir}


%changelog
* Sat Dec 28 2013 pterjan <pterjan> 0.7.3-6.mga4
+ Revision: 562442
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.7.3-5.mga4
+ Revision: 538116
- Mageia 4 Mass Rebuild

* Sat Sep 28 2013 pterjan <pterjan> 0.7.3-4.mga4
+ Revision: 488540
- Use gem_setup
- Update file list

* Fri Feb 08 2013 umeabot <umeabot> 0.7.3-3.mga3
+ Revision: 396391
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.3-2.mga3
+ Revision: 381355
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 01 2012 fwang <fwang> 0.7.3-1.mga3
+ Revision: 312054
- update file list
- update file list
- imported package ruby-ronn

